Utilstop - Task #1978

Develop the Ul for service list page
09/03/2024 02:44 AM - Abhigyan C

Status: Closed
Priority: High
Assignee: Aarthi Sharma
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/02/2024
09/04/2024
100%

3.00 hours
39.50 hours

Description

Develop the Ul for the service list page in the admin panel where all the added services are shown to the admin.

History

#1 - 09/06/2024 06:12 AM - Aarthi Sharma
- Status changed from Created to In Progress

- % Done changed from 0 to 10

#2 - 09/16/2024 04:39 AM - Aarthi Sharma
- Status changed from In Progress to Closed

- % Done changed from 10 to 100
